
SGPLocal = {
	-- General Stuff
	SGPShort = "Swyn's GuildPromoter";
	SGPLong = "Swyn's Guild Promoter";
	GuildPromoter = "Guild Promoter";
	
	-- Main Stuff
	MainRanksText = "Rank Settings Tab:";
	MainRanksDescription = "In this tab you'll be able to change which ranks this mod manages.\n\n" ..
						   "If a rank is set to attainable, any person being promoted or demoted will have\n" ..
						   "their attributes checked against the rank's settings. A person must pass every\n" ..
						   "one of the rank's settings in order to become that rank.\n\n" ..
						   "In order for someone of a rank to be liable for promotes or demotes, you must\n" ..
						   "check the Allow Promotes or Allow Demotes checkboxes.";
	MainAltsText = "Alt Settings Tab:";
	MainAltsDescription = "In this tab you'll be able to change how this mod deals with alts.\n\n" ..
						  "An alt is someone who has their main character's name in either their public or\n" ..
						  "officer note. Note that the name must be copied exactly and is case sensitive.";
	MainFiltersText = "Filter Settings Tab:";
	MainFiltersDescription = "In this tab you'll be able to customise how the mod manages filters.\n\n" ..
							 "Filter's are quite simple. If a filter is on, and the search text is found in\n" ..
							 "somebody's note, they will be filtered. The appropriate effect will take place.\n";
						   

	-- Rank Stuff
	RanksPanelName = "Rank Settings";
	RankManagementHeader = "Rank Settings:";
	AttainableText = "Attainable?";
	AttainableTooltip = "Allows people to be promoted or demoted to this rank if they meet the requirements.\n\nTurning this off means people cannot become this rank automatically.";
	AllowPromoteText = "Allow Promotes?";
	AllowPromoteTooltip = "Allows people on this rank to be promoted if they meet the requirements of a higher rank.\n\nTurning this off means people on this rank cannot be promoted.";
	AllowDemoteText = "Allow Demotes?";
	AllowDemoteTooltip = "Allows people on this rank to be demoted if they no longer meet the requirements of this rank.\n\nTurning this off means people on this rank cannot be demoted.";
	
	Minimum = "Minimum";
	TotalXP = "Total GuildXP:";
	WeeklyXP = "Weekly GuildXP:";
	Level = "Level:";
	Achievement = "Achievement Points:";
	Reputation = "Guild Reputation:";
	
	-- Alt Stuff

	AltsPanelName = "Alt Settings";
	AltManagementHeader = "Alt Settings:";
	AltModeText = "Alt Mode:";
	AltModeDescription = "Choose how this mod deals with alts.";
	
	AltModeButtonItems = {"Individual", "Alt Rank", "Same as Main"};
	AltModeButtonTooltips = {"Alts will be promoted based on their own values.", -- Individual Tooltip
							 "Alts will be moved to the designated Alt Rank.", -- Alt Rank Tooltip
							 "Alts will be promoted to the same rank as their main."}; -- Same as Main Tooltip

	AltContributionText = "Contribution:";
	AltContributionCheckbox = "Alts Contribute Total and Weekly Guild XP towards main.";
	AltContributionCheckboxTooltip = "With this option, mains will be promoted using the sum total values of all their alt's Total and Weekly Guild XP as well as their own.\n\nThis allows people to be promoted based on all of their work, not just the work they put into their main.\n\nAlt's themselves will be promoted based on the Alt Mode above.";

	-- Filter Stuff
	
	FiltersPanelName = "Filter Settings";
	FilterManagementHeader = "Filter Settings:";
	
	FilterDoNotPromoteText = "Do Not Promote:";
	FilterDoNotPromoteDescription = "Choose whether to use this filter, and if so, where to look for it. Then choose what text to look for.\nIf this filter is on and found in a person's note, they will not be promoted.\n\nBe aware that it is case sensitive.";
	FilterDoNotPromoteButtonItems = {"Don't use this Filter", "Public Note", "Officer Note", "Public and Officer Notes"};
	FilterDoNotPromoteButtonTooltips = {"Will not search anybody for this filter.",
										"Will only search in the Public note when looking for the filter text.",
										"Will only search in the Officer note when looking for the filter text.",
										"Will search in both the Public and Officer note when looking for the filter text.\n\nNote that the text only needs to be in one of the notes to be found."};
	FilterDoNotDemoteText = "Do Not Demote:";
	FilterDoNotDemoteDescription = "Choose whether to use this filter, and if so, where to look for it. Then choose what text to look for.\nIf this filter is on and found in a person's note, they will not be demoted.\n\nBe aware that it is case sensitive.";
	FilterDoNotDemoteButtonItems = {"Don't use this Filter", "Public Note", "Officer Note", "Public and Officer Notes"};
	FilterDoNotDemoteButtonTooltips = {"Will not search anybody for this filter.",
									   "Will only search in the Public note when looking for the filter text.",
									   "Will only search in the Officer note when looking for the filter text.",
									   "Will search in both the Public and Officer note when looking for the filter text.\n\nNote that the text only needs to be in one of the notes to be found."};
									   
	-- UI Stuff
	UIFindButton = "Find";
	UIBothButton = "Promote and Demote";
	UIPromoteButton = "Only Promote";
	UIDemoteButton = "Only Demote";
	UISettingsButton = "Settings";
	
	-- List Stuff
	PromoteList = "Promote List";
	DemoteList = "Demote List";
	
};